<!DOCTYPE html>
<html>
  <head>
    <title>HTTP Status Codes</title>
    <meta
      charset="utf-8"
      name="viewport"
      content="width=device-width, initial-scale=1"
    />
    <link
      rel="icon"
      type="image/png"
      href="../public/logo-64.png"
      sizes="64x64"
    />
    <link
      rel="icon"
      type="image/png"
      href="../public/logo-128.png"
      sizes="128x128"
    />
    <link
      rel="icon"
      type="image/png"
      href="../public/logo-256.png"
      sizes="256x256"
    />
    <link
      rel="icon"
      type="image/png"
      href="../public/logo-512.png"
      sizes="512x512"
    />
  </head>
  <body>
    <div id="app"></div>
    <link
      href="https://fonts.googleapis.com/css?family=Barlow|Inconsolata:400,700&display=swap"
      rel="stylesheet"
    />
    <script src="index.js"></script>
  </body>
</html>
